<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11735" pointId="427" subPointId="0" userId="2EB6229E-FD6D-4619-9395-BD74CBBE92E6" date="2024-02-01 16:27:14" timeDiffer="0">
  <longitude>108.944758</longitude>
  <latitude>34.383764</latitude>
  <direction>291.5022</direction>
  <altitude>514.83</altitude>
  <imageName>nor143046_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国陕西省西安市未央区</address>
  <locationDescribe>在西安北站附近</locationDescribe>
  <currentTime>1706776033855</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240201/1706776033855.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>